### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Fiches projets 

# Le sous-titre éventuel du document
subtitle: "Automatisation grâce au template <br class='breakprint'> en <i>web to print</i>"

# Le titre courant, si différent du titre du document
runningtitle: PageTypeToPrint <br class='breakprint'><i>aka</i> PaTaTaPrint.

# Votre nom
name: Goulven Michel

# L’année, par ex. : 2021 – 2022
year: 2024-2025

# Votre diplôme, par ex. : DNA Design
diploma: 3e année

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Nouveaux médias

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: "fiches-projets-goulven-michel.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file : content/text/0.intro.md
    template : references
  
  - title: Carte de vœux
    file: content/text/1.carte_vœux.md
    template: default
  
  - title: Data analyse
    file: content/text/2.data_analyse.md
    template: default

  - title: Design de communication
    file: content/text/3.design_communication.md
    template: default

  - title: Dessin
    file: content/text/4.dessin.md
    template: default
   
  - title: Édition
    file: content/text/5.edition.md
    template: default
   
  - title: Motion design
    file: content/text/6.motion_design.md
    template: default
   
  - title: Options
    file: content/text/7.option.md
    template: default
   
  - title: Signalétique
    file: content/text/8.signaletique.md
    template: default
   
  - title: Web design
    file: content/text/9.web_design.md
    template: default

  - title: Diagrammes
    file: content/text/10.diagramme.md
    template: references
   
